/*
Theme Name: ForSeniors
Description: ForSeniors Child Theme
Template: hello-elementor
Author: Israr Mansuri
Version: 1.7.12
Tags: four-columns, right-sidebar, full-width-template
Text Domain: forsenior

This theme, like WordPress, is licensed under the GPL.Use it to make something cool, have fun, and share what you've learned with others.
*/


/* intake form 02 css start here */

.consultation-form .elementor-field-group-sectiontitle,
.consultation-form .elementor-field-group-health_medical,
.consultation-form .elementor-field-group-financial_info,
.consultation-form .elementor-field-group-goals_expectations,
.consultation-form .elementor-field-group-home_environment,
.consultation-form .elementor-field-group-social_engagement{
	display:flex;
	align-items:center;
	justify-content:center;
	padding-bottom:40px !important;
	padding-top:10px !important;
	margin:0  !important;
}
.consultation-form p.field-desc{
		color: var(--e-global-color-secondary) !important;
	font-weight:600;
	margin-bottom:0 !important;
}
.form-tooltip-wrapper{
	display:inline-block;
	position: relative;
}
.elementor-field-group-responsible_party .intake-form-para{
	text-align:center;
}
.consultation-form input,
.consultation-form textarea,
.consultation-form select{
 margin-bottom:12px !important;
}
.consultation-form .elementor-field-type-radio{
	 margin-bottom:25px !important;
}
.elementor-field-group-financial_info,
.elementor-field-group-field_b9133f3{
	display:flex !important;
	flex-direction:column !important;
}
.consultation-form label:after{
			color: var(--e-global-color-secondary) !important;
}
.elementor-field-type-radio .elementor-field-subgroup  {
	row-gap:10px;
}
.elementor-field-group-field_4d06620 .elementor-field-subgroup span label,
.elementor-field-group-field_47c5754 .elementor-field-subgroup span label,
.elementor-field-group-field_fb09f44 .elementor-field-subgroup span label,
.elementor-field-group-field_d2d1631 .elementor-field-subgroup span label,
.elementor-field-group-field_3466b53 .elementor-field-subgroup span label,
.elementor-field-group-field_cc1a058 .elementor-field-subgroup span label,
.elementor-field-group-field_d3a6afc .elementor-field-subgroup span label,
.elementor-field-group-field_ba3cc4a .elementor-field-subgroup span label,
.elementor-field-group-field_b0f1b78 .elementor-field-subgroup span label,
.elementor-field-group-field_3d3fd4f .elementor-field-subgroup span label,
.elementor-field-group-field_43dbb10 .elementor-field-subgroup span label,
.elementor-field-group-field_7656ae6 .elementor-field-subgroup span label{
	color:var(--e-global-color-text) !important;
}

.tooltip-icon {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: var(--e-global-color-secondary); 
  color: #fff;
  text-align: center;
   line-height:19px;
  border-radius: 50%;
  font-size: 12px;
  cursor: pointer;
  margin-left: 5px;
  vertical-align: middle;
}

.consultation-form .form-tooltip-wrapper .tool-tip {
  display: none; 
  position: absolute;
  background-color: var(--e-global-color-primary);;
  color: #fff;
  padding: 5px 10px;
  border-radius: 4px;
  font-size: 14px;
  z-index: 1;
  top: 80%;
  left: 50%;
  transform: translateX(20%);
  margin-top: 5px;
  opacity: 0; 
  transition: opacity 0.3s ease-in-out; 
}

.consultation-form .form-tooltip-wrapper .tooltip-icon:hover + .tool-tip {
  display: block !important;
  opacity: 1;
}
.consultation-form h5.inner-step{
	display:flex !important;
	font-size:24px !important;
	color: var(--e-global-color-secondary) !important;
	font-weight:700 !important;
	justify-content: center;
}

.elementor-field-group-assistancetextarea,
.elementor-field-group-hos_desc,
.elementor-field-group-experience_describe,
.elementor-field-group-desc_concern,
.elementor-field-group-desc_behavioral,
.elementor-field-group-desc_insurance,
.elementor-field-group-field_505b5e9{
display:none;
}

/* radio button css start here */

.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:checked,
.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}

.consultation-form .elementor-field-type-radio .elementor-field-option label {
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #333;
	font-weight: 500;
}

.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:checked + label::before,
.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:not(:checked) + label::before {
	content: '';
	position: absolute;
	left: 0;
	top: 1px;
	width: 19px;
	height: 19px;
	border: 2px solid #e6781b; 
	border-radius: 100%;
	background: #fff;
}

/* Inner filled dot */
.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:checked + label::after,
.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:not(:checked) + label::after {
	content: '';
	width: 12px;
	height: 11px;
	background: #e6781b; 
	position: absolute;
	top: 5px;
	left: 3.8px;
	border-radius: 100%;
	transition: all 0.2s ease;
}

.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:not(:checked) + label::after {
	opacity: 0;
	transform: scale(0);
}

.consultation-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:checked + label::after {
	opacity: 1;
	transform: scale(1);
}

/* radio button css end here */

/* intake form 02 css end here */

.white-logo img{
	filter: brightness(0) invert(1);
	transition: all 0.3s;
}

.guide-bx .read-more{
	transition: all 0.5s;
}
.blog-img-pos a{
	display: block;
}
.guide-bx:hover .read-more{
	margin: 0 !important
}


.fso-header.inner-head .white-logo img{
	filter: unset !important;
}
.fso-header.inner-head.elementor-sticky--effects .white-logo img{
    filter: brightness(0) invert(1) !important;
    transition: all 0.3s;

}

.home  #site-header .header-inner{
	display:none;
}



.fso-header.inner-head:before{
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background: #10203D !important;
	top: -100%;
	left: 0;
	transition: all 0.6s;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
}

.fso-header.inner-head.elementor-sticky--effects:before{
	top: 0;
}
.fso-header.inner-head .sticky-item,
.fso-header.inner-head.elementor-sticky--effects .nonsticky-item{
	display: none !important;
	opacity: 0 !important;
	transition: all 0.3s;
}
.fso-header.inner-head.elementor-sticky--effects .sticky-item{
	display: block !important;
	opacity: 1 !important;
	transition: all 0.3s;
}
.footer-btmmenu ul.elementor-icon-list-items  a{
	border: none !important;
}









/* .fso-header:before{
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background: #fff;
	top: -100%;
	left: 0;
	transition: all 0.6s;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
}


.fso-header.elementor-sticky--effects:before{
	top: 0;
} */
.fso-header .sticky-item,
.fso-header.elementor-sticky--effects .nonsticky-item{
	display: none !important;
	opacity: 0 !important;
	transition: all 0.3s;
}
.fso-header.elementor-sticky--effects .sticky-item{
	display: block !important;
	opacity: 1 !important;
	transition: all 0.3s;
}
.fso-header.elementor-sticky--effects .white-logo img{
	filter: unset;
}
.img-caption figcaption{
	position: absolute;
	padding: 30px;
	left: -30px;
	right: 30px;
	bottom: 60px;
}
.img-caption figcaption:before{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 30px solid var( --e-global-color-accent );
	border-left: 30px solid transparent;
	bottom: -30px;
	left: 0
}

.senior-iconlist .elementor-icon-box-icon .elementor-icon{
	padding-top:12px;
}

.faq-question .e-n-accordion details.e-n-accordion-item{
	border:1px solid #f4f1eb;
	border-radius:24px;
}
.faq-question .e-n-accordion details.e-n-accordion-item .e-n-accordion-item-title{
	gap:32px;
}
.privacy-wrapper li{
padding-bottom:5px;
}

.footer-btmmenu ul.elementor-icon-list-items li{
	padding: 10px 0px;
}
.footer-btmmenu ul.elementor-icon-list-items li a{
	padding: 0px 20px;
}
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(2) a,
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(4) a{
	border-left:1px solid #9f9e9c;
	
}
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(2) a,
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(4) a, 
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(5) a{
	border-right:1px solid #9f9e9c;
}

.blog-loop-item .blog-img-pos img{

transition: all 0.5s ease-out;
transform: scale(1);
	
}
.blog-loop-item:hover .blog-img-pos img{
    transition: all 0.5s ease-out;
    transform: scale(1.05);
}
.blog-loop-item:hover .elementor-widget-heading h4{
	color:#e6781b!important;
}

.blog-loop-item .blog-img-pos:before{

  content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 25%, #0c182e 100%);
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    opacity: 0.8;

}

.blog-details-content h2{
	font-size:30px;
	font-weight:500 !important;
}

.blog-details-content h3{
	
	font-size:18px;
	font-weight:500;
	padding-top:5px;
	color:#0c182e;
}
.blog-details-content ul{
	display:flex;
	flex-direction:column;
	gap:10px;
}
.blog-details-content .wp-block-image img{
	width:100%;
	height:640px;
	object-fit:cover;
	object-position:center;
}
.address-link .elementor-icon-box-description a{
	color: #10203D !important;
	font-weight: 700;
}
.address-link .elementor-icon-box-description a:hover{
	color: #E6781B !important;
}
.disclaimer-br br{
	display: none !important;
}
.banner-btn .elementor-button-icon{
	font-size: 28px !important;
}
.submitted-popup .elementor-message.elementor-message-success.elementor-message-svg{
	display: none;
}
.video-grid{
	opacity: 0.9;
}
.video-grid:hover{
	opacity: 1;
}
.video-grid .elementor-custom-embed-play{
	display: none;
}
.video-grid:hover .elementor-custom-embed-play{
	display: block;
}
.video-grid .elementor-custom-embed-play, .video-grid .elementor-heading-title  {
  transition: transform 0.4s ease-in-out;
}
.video-grid:hover .elementor-heading-title {
	color: #E6781B !important;
}
.footer-form .elementor-field-group .elementor-field-textual:focus{
	box-shadow: none;
/* 	border: 2px solid #10203D !important; */
}
.footer-form .elementor-select-wrapper .select-caret-down-wrapper {
	top: 40% !important;
}
.menu-item-848, .menu-item-849{
	display: none !important;
}

.table-responsive {
    width: 100%;
    overflow-x: auto !important;
    -webkit-overflow-scrolling: touch;
}

.guide-blog-active{
	color:#e6781b !important;
}

.fs-breadcrumb .breadcrumb_last{
	color:#e6781b !important;
}

.newsletter-icon ul li{
	 display: flex;
    flex-direction: row-reverse;
    gap: 8px;
}
a.newletter-loop:hover .newsletter-icon ul li span{
		color:#e6781b !important;
}
a.newletter-loop:hover .newsletter-icon ul li span svg{
		fill:#e6781b !important;
}

@media screen and (max-width: 1024px){

	.footer-btmmenu ul li a {
	padding-left: 0px !important;
}
	.fso-header .sticky-menu,
	.fso-header.elementor-sticky--effects .sticky-menu{
		display: none !important;
	}
	.fso-header .nonsticky-menu,
	.fso-header.elementor-sticky--effects .nonsticky-menu{
		display: block !important;
		opacity: 1 !important;
	}
	.fso-header.elementor-sticky--effects .nonsticky-menu .elementor-menu-toggle svg{
		fill: var( --e-global-color-secondary ) !important;
		color: var( --e-global-color-secondary ) !important;
	}
	.blog-details-content .wp-block-image img{
	width:100%;
	height:540px;
	object-fit:cover;
	object-position:center;
}
	.big-title{
		font-size: 70px !important;
	}
}
.email-btn .elementor-widget-html .ml-embedded #mlb2-28333262.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody, #mlb2-28333262.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody,
.email-btn .elementor-widget-html .ml-embedded #mlb2-28333262.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm{
	padding:0 !important;
}

.email-btn .elementor-widget-html .ml-embedded #mlb2-28333262.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .horozintalForm .ml-validate-email input{
	outline:none !important;
}
.email-btn .elementor-widget-html .ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal{
	width:65%;
}
.email-btn .elementor-widget-html .ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal{
	width:35%;
}
@media screen and (max-width: 767px){
	
	.footer-form .elementor-field-textual.elementor-size-lg{
	min-height: 50px;
}	
	.footer-form .elementor-field-group{
	margin-bottom: 8px !important;
}
	.consultation-form .form-tooltip-wrapper .tooltip-icon:hover + .tool-tip {
	  display: block !important;
	  opacity: 1;
	  min-width:140px;
	}
	.img-caption figcaption{
		position: unset;
		padding: 20px;
		margin-top: 20px !important;
		left: 0px;
		right: 0px;
		bottom: 0px;
		border-radius: 16px;
	}
	.img-caption figcaption:before{
		display: none;
	}
	.footer-btmmenu ul.elementor-icon-list-items li, .footer-btmmenu ul.elementor-icon-list-items li a{
	padding:0px 0px !important;
}
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(2) a,
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(4) a{
	border-left:1px solid transparent;
	
}
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(2) a, 
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(4) a, 
.footer-btmmenu ul.elementor-icon-list-items li:nth-child(5) a{
	border-right:1px solid transparent;
}
	.footer-btmmenu ul.elementor-icon-list-items{
		display:flex;
		flex-direction:column;
		gap:10px;
		align-items:start;
		
	}
	
	.blog-details-content .wp-block-image img{
	width:100%;
	height:380px;
	object-fit:cover;
	object-position:center;
}
	.consultation-form .e-form__indicators__indicator--state-inactive,
		.consultation-form .e-form__indicators__indicator__separator{
		display:none;
	}
.consultation-form .elementor-field-group-sectiontitle, .consultation-form .elementor-field-group-health_medical, .consultation-form .elementor-field-group-financial_info, .consultation-form .elementor-field-group-goals_expectations, .consultation-form .elementor-field-group-home_environment, .consultation-form .elementor-field-group-social_engagement{
	padding-top:0 !important;
	}
	.consultation-form h5.inner-step{
		text-align:center;
		line-height:30px;
	}
	.big-title{
		font-size: 55px !important;
	}
}

